» Ubuntu » Paketit

Error

two or more packages specified (chromium-browser quantal-updates)